@charset "utf-8";

/* @import url('https://www.dongnae.go.kr/KFramework/css/common.css');  	Base */
@import url('./common.css');  	/*Base*/
@import url('./component.css');   /*Base Component*/
@import url('./layout.css');  	/*Base layout*/


@media (max-width:1024px){ /* 태블릿 */
	#header .cont {/* display:none; */}
	#header {background:none;height: 160px;}
	#headerWrap{width:100%}
	#header .logo {top: 55px;left: 50%;margin-left: -65px;}
	#header .logo img { width:80%;}
	
	#sc_search{position: absolute;left: 50%;margin-left: -215px;padding: 85px 0 0 0;}
	#sc_search h2{display:none}
	#sc_search .searchFrm{/* float:none; */height:40px;margin:0 auto;line-height:40px;text-align:left;}
	#sc_search .searchFrm select,
	#sc_search .searchFrm .keyword{margin-top:0;}
	#sc_search .keyword { display:none; }
	#sc_search .searchFrm .submit{ }
	#sc_search .search_in{/* display:block; *//* float: none; *//* margin:0 0 0 -20px; *//* text-align:center; */}
	.set_sugicn{top:11px}
	#sc_search .btn_lnk{text-align:left;margin-left: 0px;}
	/* 자동검색어 */	
	.autoList{top:40px;right:0px;width:301px}
	/* 상세검색 */
	#search_detail{/* top:175px; *//* width:100%; *//* padding-top:10px; *//* border:none; *//* text-align:left; */}
	#search_detail a.btn_small{top:20px}
	/*본문영역*/
	#searchwrap{margin:0 auto}
	#container{width:100%;background:none}
	/*좌측네비영역*/
	#lmb{display:inline-block;float:none;width:100%;background:#1263b1}
	#lmb .lm_2th li{float:left;width: 100%;border-right:1px solid #2277c9;}
	/*검색결과영역 공통*/
	#contents{width:100%;}
	#contents dd a{font-size:1.167em}
	.golink .link_url a{font-size:1.167em} 
	.sear_title1{padding:22px 20px;height:auto;line-height:21px;}
	.theme_box,
	.com_search,
	.menu_search,
	.m_notice,
	.com_docum,
	.m_images,
	.m_media,
	.sns_search,
	.center_search,
	.txt{padding:22px 20px}
	#sword{display:none;}
	/*푸터*/
	#footer .footerwrap{width:100%}
	#footer .top_btn{right:20px}
}

@media (max-width:800px){ /* 태블릿 */
	
	#lmb .lm_2th li{width: 49.7%;}
	.m_images .photo_wrap .photo_list{width:100%}
	.m_images .photo_wrap .photo_list li{float:left;width:25%;height:168px}

	.error_Box{margin-top:0;padding:0}
	.error_Box .left_bx{overflow:hidden;float:none;width:100%;height:200px;margin:0;padding:20px 0 0 0;text-align:center}
	.error_Box .right_bx{float:none;width:100%;padding:20px 0 10px 0}
	.error_Box .right_bx .title{display:block;font-size:39px;line-height:40px;color:#515d9f;font-weight:600;font-family:"Arial"}
	.error_Box .right_bx .title2{display:block;font-size:19px;line-height:40px;color:#444444;font-weight:600;font-family:"Nanum Gothic"}
}
@media (max-width:640px){/* 갤럭시 시리즈 가로 */
	#sc_search{margin-left: -175px;padding: 85px 0 0 0;}
	
	#sc_search .btn_lnk { display:none;}
	#ys_search .search_in label{line-height:42px}
	#ys_search .btn_lnk span{font-size:0.857em;vertical-align:top}
	/* 상세검색 */
	#search_detail{top:175px;width:100%;padding-top:10px;border:none;text-align:left;}
	#search_detail p{margin-left:20px}
	#search_detail ul{margin-left:20px}
	#search_detail a.btn_small{top:20px;right:20px}
	.sear_title1{font-size:1.143em}
	.com_search dl dt.title{font-size:1.143em}
	.golink .link_url a em{font-size:1em}
	.golink .link_url a{font-size:1em}
	.theme_box .theme_img{height:161px}
	.media_wrap .multi_img{height:155px}
	.media_wrap .multi_img .thumb{height:155px}
	#contents dt a{font-size:1em}
	#contents dd a{font-size:1em}
	.theme_box .btn_go a{font-size:0.857em !important}
	.btn_view span{font-size:0.857em}
	.sear_more{font-size:14px}
	.theme_box .theme_intro dt,
	.theme_box .theme_intro dd{font-size:1em}
	.m_images .photo_wrap .photo_list li{float:left;width:50%;height:168px}
	
	#footer .top_btn{top:65px;right:0;}
}
@media (max-width: 480px){
	#lmb .lm_2th li{width:49.6%}
	#sc_search{padding: 45px 0 0 0;}
	
}
@media (max-width:360px){
	#sc_search{margin-left: -133px;}
	#sc_search .searchFrm {width: 280px;}
	#sc_search .searchFrm span.search_type{display:none}
	
	#sc_search .searchFrm .keyword{width:185px}
	/* 자동검색어 */	
	.autoList{top:40px;right:0px;width:256px}
	input[type="checkbox"] + label,
	input[type="radio"] + label{margin:0 7px 0 0}	
	.com_search dl dd{width:135px}
	.golink .link_tit{display:inline-block;float:none}
	.golink .link_tit span{line-height:1.25em;vertical-align:top}
	.golink .link_url{display:block;float:none;margin:5px 0 0 0}
	.theme_box .theme_img{width:100%;margin:0 0 10px}
	.m_images .photo_wrap .photo_list li{float:left;width:100%;height:auto}
	.media_wrap li{margin:0 0 15px}
	.media_wrap .multi_img{width:100%;height:120px}
	.media_wrap .multi_img .thumb{width:100%;height:110px}
	.paginate .dir{display:none}
	
}
@media (min-width:640px){
	.basic_box .grap{float:left;padding:0}
	.basic_box .basic_search{float:right;width:auto;margin:0}
	.basic_box .basic_search:after{content:"";clear:both;display:block}
	.basic_box .basic_search label{float:left;margin:7px 10px 0 0;font-size:1.25em;color:#151516;font-weight:bold}
	.basic_box .basic_search .searchinput{float:left;width:300px;height:29px;margin:0;padding-left:5px;border:0}
	.basic_box .basic_search .searchinput .keyword{margin:0;padding:0;height:28px;width:223px;border:#c9c9c9 solid;border-width:1px}
	.basic_box .basic_search .searchinput .submit{position:static}
	.basic_box .basic_search .searchinput input{float:left}
}